@import "reset.css";
@import "fonts.css";
@import "buttons.css";
@import "vars.css";

body {
    font-family: var(--font-main);
    font-size:var(--font-size-main);
    color: var(--color-black);
}

h1 {
    font-size: 48px;
    font-weight: 700;
    margin:40px 0;
}

h2 {
    font-size: 40px;
    font-weight: 700;
    margin:38px 0;
}

h3 {
    font-size: 35px;
    font-weight: 700;
    margin:36px 0;
}

h4 {
    font-size: 30px;
    font-weight: 700;
    margin:32px 0;
}

h5 {
    font-size: 25px;
    font-weight: 700;
    margin:28px 0;
}

h6 {
    font-size: 20px;
    font-weight: 700;
    margin:24px 0;
}

p {
    margin:24px 0;
    line-height:150%;
}

input, textarea {
    width:100%;
    border-radius: 8px;
    border: 1px solid var(--color-13);
    padding: 12px 20px;
    height:54px;
    font-family: Cambria;
    font-size:20px;
    background:transparent;
    box-sizing:border-box;
    color: var(--color-13);
    font-weight: 400;
    line-height: 150%;
}

input[type="checkbox"] {
    width:45px;
    margin:0;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input:focus-visible, textarea:focus-visible,
input:focus, textarea:focus {
    border: 1px solid var(--color-13);
    outline:none;
    box-shadow:0 0 0 0 #000;
}

textarea {
    height:80px;
}

body {
    padding-top:130px;
}

.image-cover {
    position:relative;
    overflow:hidden;
}

.wrap-block {
    margin-top:140px;
    margin-bottom:140px;
    position:relative;
    z-index:5;
}

.wrapper-bg > * {
    position:absolute;
    z-index:2;
}

.wrap-block.header__section, .wrap-block.about__section {
    margin:0;
}

.image-cover > img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
}

.header__block {
    position:relative;
}

.wrap-in {
    width:var(--size-desktop);
    margin:0 auto;
    position:relative;
}

.header__section {
    padding:20px 0;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.10);
    background:var(--color-white);
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:99;
}

.header__content {
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.header__content-nav ul {
    display:flex;
    gap:40px;
    position:relative;
}

.header__content-nav ul a {
    color: var(--color-9);
    font-size: 20px;
    line-height: 150%;
    text-decoration:none;
    border-bottom:1px solid transparent;
    transition:all 0.4s;
    display: inline-block;
    padding-bottom:5px;
    transform:translateY(0);
}

.header__content-nav ul a:hover {
    border-bottom:1px solid var(--color-9);
    transform:translateY(-3px);
}

.about__section {
    padding-top:46px;
}

.about__content-first--img {
    width:384px;
    height:408px;
}

.about__content-img {
    border-radius:8px;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.25);
}

.about__content {
    display:flex;
}

.about__content-first, .about__content-second {
    gap:24px;
    justify-content: space-between;
}

.about__content-first {
    margin-bottom:32px;
}

.about__content-second {
    align-items: center;
}

.about__content-title {
    color: var(--color-7);
    font-size: 54px;
    font-weight: 700;
    line-height: 150%;
    position:relative;
    padding-bottom:16px;
    padding-right:30px;
    margin-bottom:32px;
}

.about__content-title:after {
    content:"";
    background: var(--color-7);
    width:188px;
    height:3px;
    display:block;
    position:absolute;
    left:0;
    bottom:0;
}

.about__content-second--img {
    width:384px;
    height:263px;
}

.title {
    color: var(--color-7);
    font-size: 48px;
    font-weight: 700;
    line-height: normal;
    text-align:center;
    margin-bottom:48px;
}

.production__block-sub {
    font-size: 24px;
    font-style: italic;
    font-weight: 700;
    line-height: 150%;
    margin-bottom:32px;
}

.production__tabs-head--row {
    display:flex;
    justify-content: center;
    gap:24px;
    margin-bottom:24px;
}

.tab-title {
    display: flex;
    width: 180px;
    height: 230px;
    justify-content: center;
    align-items:center;
    gap: 10px;
    border-radius: 30px;
    background: #FFF;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.15);
    transition:all 0.4s;
    border:1px solid transparent;
}

.tab-title:hover {
    background: var(--color-6);
}

.production__tabs-title {
    text-align:center;
    margin-bottom:48px;
}

.tab-angelika:hover {
    background:var(--color-2);
}

.tab-angelika:active, .tab-angelika.active {
    border-color:var(--color-border-1);
    background:var(--color-2);
}

.tab-rertograd:hover {
    background: var(--color-3);
}

.tab-rertograd:active, .tab-rertograd.active {
    border-color: var(--color-border-2);
    background: var(--color-3);
}

.tab-klach:hover {
    background: var(--color-2);
}

.tab-klach:active, .tab-klach.active {
    border-color: var(--color-border-3);
    background: var(--color-2);
}

.tab-charivnytsja:hover {
    background: var(--color-3);
}

.tab-charivnytsja:active, .tab-charivnytsja.active {
    border-color: var(--color-border-4);
    background: var(--color-3);
}

.tab-bambini:hover {
    background: var(--color-4);
}

.tab-bambini:active, .tab-bambini.active {
    border-color: var(--color-border-5);
    background: var(--color-4);
}

.tab-biscornu:hover {
    background: var(--color-1);
}

.tab-biscornu:active, .tab-biscornu.active {
    border-color: var(--color-border-6);
    background: var(--color-1);
}

.tab-confetti:hover {
    background: var(--color-2);
}

.tab-confetti:active, .tab-confetti.active {
    border-color: var(--color-border-7);
    background: var(--color-2);
}

.tab-luise:hover {
    background: var(--color-12);
}

.tab-luise:active, .tab-luise.active {
    border-color: var(--color-border-8);
    background: var(--color-12);
}

.tab-orchidea:hover {
    background: var(--color-5);
}

.tab-orchidea:active, .tab-orchidea.active {
    border-color: var(--color-border-10);
    background: var(--color-5);
}

.tab-preciosa:hover {
    background: var(--color-6);
}

.tab-preciosa:active, .tab-preciosa.active {
    border-color: var(--color-border-11);
    background: var(--color-6);
}

.tab-tapestry:hover {
    background: var(--color-12);
}

.tab-tapestry:active, .tab-tapestry.active {
    border-color: var(--color-border-12);
    background: var(--color-12);
}

.tab-zweigart:hover {
    background: var(--color-4);
}

.tab__content-image img {
    max-width:180px;
}

.tab-title img {
    max-width:100%;
}

.tab-zweigart:active, .tab-zweigart.active {
    border-color: var(--color-border-13);
    background: var(--color-4);
}

.tab-madeira:hover {
    background: var(--color-4);
}

.tab-madeira:active, .tab-madeira.active {
    border-color: var(--color-border-9);
    background: var(--color-4);
}

.tab-rertograd img {
    transform: translateY(44px);
}

.tab-charivnytsja img {
    transform: translateY(10px);
}

.tab-biscornu img {
    transform: translateY(20px);
}

.tab-confetti img {
    transform: translateY(11px);
}

.tab-luise img {
    transform: translateY(8px);
}

.tab-madeira img {
    transform: translateY(10px);
}

.tab-madeira img {
    transform: translateY(4px);
}

.tab-orchidea img {
    transform: translateY(4px);
}

.production__tabs-content {
    border-radius: 12px;
    background: var(--color-white);
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.20);
    overflow:hidden;
    margin:24px 0;
}

.tab__content-image {
    text-align: center;
    margin-bottom:32px;
}

.tab__content-image {
    max-height:105px;
}

.catalogSlider .swiper-slide {
    width:150px;
}

.catalogSlider .swiper-slide img {
    max-width:150px;
}

.catalogSlider {
    margin:32px 0;
}

.catalogSlider .swiper-wrapper {
   display:flex;
    gap:24px;
}

.none {
    display:none;
}


/****Slider*****/

.tab__content-slider {
    position: relative;
}

.slider-wrap {
    width: 100%;
    margin:0 auto;
    overflow: hidden;
    position:relative;
}

.slider {
    display: flex;
    transition: transform 0.5s ease;
}

.slide {
    max-width: 174px;
    box-sizing: border-box;
    padding: 5px 12px;
}

.sliderInit .slide {
    min-width: 16.6%; /* 100% / 4 = 25% */
}

.sliderInit .slider-wrap {
    width:93%;
}

.slide img {
    width: 100%;
    display: block;
}

.slider button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}

.prev, .next {
    width:28px;
    height:8px;
    background: url("../images/slideLeft.png") left top no-repeat;
    opacity:0.7;
    transition:all 0.4s;
    position:absolute;
    top: 50%;
    transform: translateY(-50%);
}

.prev:hover, .next:hover {
    opacity:1;
}

.prev {
    left: 0;
}

.next {
    right: 0;
    background: url("../images/slideRight.png") left top no-repeat;
}

.tab__content {
    visibility:hidden;
    opacity:0;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    padding:32px;
    box-sizing:border-box;
    transition:all 0.4s;
}

.tab__content.active {
    visibility:visible;
    opacity:1;
}

.production__tabs-content {
    position:relative;
    transition:all 0.4s;
}

.production__block-bottom {
    text-align:center;
    color: var(--color-7);
    font-size:24px;
    font-style: italic;
    font-weight:700;
    margin-top:48px;
}

.whybuy__text {
    max-width:868px;
    text-align:center;
    line-height: 150%;
    margin:0 auto 32px auto;
}

.whybuy__text .whybuy__text-1 {
    margin-bottom:40px;
}

.whybuy__contacts-title {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    line-height: 150%;
    margin-bottom:24px;
}

.whybuy__contacts-block {
    display:flex;
    justify-content:space-between;
    gap:24px;
}

.whybuy__contacts-block > * {
    flex:0 1 calc(calc(100% / 2) - 12px);
}

.whybuy__contacts-item {
    display:flex;
    gap:3px;
    margin-bottom:16px;
}

.whybuy__contacts-item:last-child {
    margin-bottom:0;
}

.whybuy__contacts-item a {
    color: var(--color-7);
    font-weight: 700;
    line-height: 150%;
    text-decoration:none;
}

.whybuy__contacts-item a:hover {
    text-decoration:underline;
}

.whybuy__contacts-item--title {
    font-weight: 700;
    line-height: 150%;
}

.cooperation__content {
    background: url("../images/cooperationBG.webp") center center no-repeat;
    height:640px;
    overflow:hidden;
    border-radius: 12px;
    box-shadow: 0 2px 30px 0 rgba(0, 0, 0, 0.20);
    display:flex;
    align-items:center;
    justify-content:center;
}

.cooperation__form {
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.75);
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.20);
    backdrop-filter: blur(7.5px);
    padding: 40px 48px;
    box-sizing:border-box;
    width:582px;
}

.cooperation__form--title {
    text-align:center;
    margin-bottom:24px;
    font-size: 24px;
    font-weight: 700;
    line-height: 150%;

}

.cooperation__form-text {
    text-align: center;
    font-weight: 400;
    line-height: 150%;
    width:100%;
    margin-bottom:24px;
}

.formElem {
    margin-bottom:16px;
}

.formSend .btn {
    width:100%;
}

.new__item-image {
    width:180px;
    height:196px;
    border-radius: 8px;
}

.new__item {
    display:flex;
    gap:24px;
    padding-bottom:32px;
    border-bottom:1px solid var(--color-border-14);
    margin-bottom:32px;
}

.new__item-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 150%;
    margin-bottom:16px;
}

.new__item-text {
    line-height: 150%;
    min-height:115px;
    height:115px;
    overflow:hidden;
    position:relative;
}

.new__item-text:after {
    content:"";
    height:100%;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 1) 82%);
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    display:block;
}

.new__item.full .new__item-text {
    height:auto;
}

.new__item.full .new__item-text:after {
    display:none;
}

.new__item.full .new__item-more {
    display:none;
}

.new__item-more {
    text-align:right;
}

.new__item-more a {
    color: var(--color-black);
    font-weight: 700;
    line-height: 150%;
}

.news__block-items {
    height:750px;
    overflow-y: auto;
}

.new__item-right {
    padding-right:15px;
}

.news__block ::-webkit-scrollbar {
    width: 3px;
    height: 10px;
}

.news__block  ::-webkit-scrollbar-track {
    background: var(--color-14);
}

.news__block  ::-webkit-scrollbar-thumb {
    background: var(--color-15);
    border-radius: 10px;
}

.news__block  ::-webkit-scrollbar-thumb:hover {
    background: var(--color-15);
}

.news__block-items .new__item:last-child {
    margin-bottom:0;
}

.contacts__content {
    display:flex;
    justify-content: space-between;
    gap:24px;
    max-width:996px;
    margin:0 auto;
}

.contacts__content-column {
    flex:1 0 calc(calc(50% / 2) - 12px);
}

.contacts__text {
    line-height:150%;
    margin-bottom:24px;
}

.contacts__info {
    margin-bottom:24px;
}

.contacts__info-title {
    margin-bottom:12px;
    font-weight: 700;
    line-height: 150%;
}

.contacts__info-content--work,
.contacts__info-content--phone,
.contacts__info-content--insta{
    display:flex;
    gap:12px;
    align-items:center;
}

.contacts__info-content--work:before,
.contacts__info-content--phone:before,
.contacts__info-content--insta:before {
    content:"";
    width:24px;
    height:24px;
    display:block;
    background: url("../images/calendar.svg") center center no-repeat;
}

.contacts__info-content--phone:before {
    background: url("../images/phone-call.svg") center center no-repeat;
}

.contacts__info-content--insta:before {
    background: url("../images/instagram.svg") center center no-repeat;
}

.contacts__info-content--phone a, .contacts__info-content--insta a {
    color: var(--color-black);
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    text-decoration:none;
}

.contacts__info-content--social {
    display:flex;
    gap:20px;
    margin-bottom:24px;
}

.contacts__content-column textarea {
    height:140px;
}

.instagram__sub {
    text-align:center;
}

.instagram__items {
    display:flex;
    justify-content: space-between;
    gap:24px;
}

.instagram__sub {
    margin-bottom:32px;
}

.instagram__sub a {
    color:var(--color-black);
    font-size: 24px;
    line-height: 150%;
    text-decoration:none;
    margin-bottom:32px;
}

.instagram__item {
    width:180px;
    height:180px;
    border-radius: 8px;
}

.footer__section {
    padding:48px 0;
    background: var(--color-8);
}

.footer__top {
    display:flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom:32px;
}

.footer__top ul {
    display: flex;
    gap: 40px;
}

.footer__top-nav a {
    color: var(--color-9);
    font-size: 20px;
    line-height: 150%;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    transition: all 0.4s;
    display: inline-block;
    padding-bottom: 5px;
    transform: translateY(0);
}

.wrap-block.footer__section {
    margin-bottom:0;
}

.footer__top-nav a:hover {
    border-bottom: 1px solid var(--color-9);
    transform: translateY(-3px);
}

.footer__copyright {
    font-size: 14px;
    line-height: 150%;
    margin-bottom:24px;
}

.footer__access {
    display:flex;
    gap:12px;
    justify-content: space-between;
}

.footer__access input {
    width: 32px;
    height: 20px;
    margin-top:4px;
}

.footer__access-text {
    color: var(--color-black);
    font-size: 14px;
    line-height: 150%;
    width:calc(100% - 32px);
}

.emb1 {
    top: 466px;
    right: 294px;
}

.emb2 {
    top: 664px;
    left: -118px;
}

.emb3 {
    top: 727px;
    right: 110px;
}

.circle1 {
    width: 298px;
    height: 298px;
    border-radius: 298px;
    background: var(--color-16);
    filter: blur(350px);
    top: 764px;
    left: 77px;
}

@-moz-document url-prefix() {
     body .circle1, body .circle3, body .circle4 {
        opacity:0.2;
    }
    body .circle2 {
        width: 588px;
        height: 684px;
        opacity: 0.2;
        top: 1817px;
    }
    body .circle1 {
        width: 428px;
        height: 428px;
        left: -146px;
        opacity: 0.12;
    }
    body .circle3 {
        opacity: 0.2;
        width: 569px;
        height: 597px;
        left: -112px;
        top: 3919px;
    }
    body .circle4 {
        opacity: 0.13;
        width: 604px;
        height: 604px;
        bottom: 372px;
        right: -172px;
    }
}

.emb4 {
    top: 1689px;
    right: -76px;
}

.circle2 {
    width: 384px;
    height: 384px;
    border-radius: 384px;
    background: #165BB3;
    filter: blur(500px);
    top: 1966px;
    right: -140px;
}

.emb5 {
    top: 1817px;
    left: -165px;
    transform: rotate(180deg);
}

.emb6 {
    top: 2878px;
    right: 137px;
}

.emb7 {
    top: 3432px;
    left: -97px;
}

.circle3 {
    width: 442px;
    height: 442px;
    border-radius: 442px;
    background: #165BB3;
    filter: blur(500px);
    top: 3785px;
    left: 150px;
}

.emb8 {
    bottom: 1982px;
    left: -118px;
}

.emb9 {
    bottom: 1931px;
    right: 62px;
}

.emb10 {
    bottom: 984px;
    left: 361px;
}

.emb11 {
    bottom: 226px;
    right: 19px;
}

.circle4 {
    width: 384px;
    height: 384px;
    border-radius: 384px;
    background: #165BB3;
    filter: blur(500px);
    bottom: 72px;
    right: 19px;
}

.error_input .error_message {
    display: block;
}

.error_message {
    margin-top: 5px;
    font-size: 16px;
    color: #EB4C42;
    display: none;
}

.formSend .error_sent {
    color: #EB4C42;
    margin-top: 20px;
    text-align: center;
    display: none;
}

.form-error .formSend .error_sent {
    display: block;
}

.desktop {
    display:block;
}

.mobile {
    display:none;
}

.news__block-more {
    margin-top:40px;
    text-align:center;
}

.news__block-more .btn {
    min-width: 154px;
    min-height: 54px;
}

.prod-img {
    width:150px;
    height:150px;
    overflow:hidden;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction: column;
}

.prod-img img {
    max-height:100%;
}

.tab__prod-slider {
    width:90%;
    margin:0 auto;
}

body .swiper-button-next, body .swiper-button-prev {
    width:35px;
    height:8px;
    background: url("../images/slideLeft.png") center center;
    background-size:100%;
    transform:translateY(-50%);
    margin-top:0;
}

body .swiper-button-next:after, body .swiper-button-prev:after {
    display:none;
}

body .swiper-button-next {
    right:-60px;
    background: url("../images/slideRight.png") center center;
    background-size:100%;
}

.tab__prod-slider {
    position:relative;
}

body .swiper-button-prev {
    left: -60px;
}

.slider-control {
    display:flex;
    justify-content:center;
    align-items:center;
    gap:20px;
    margin:48px 0;
}

.slider-control .swiper-button-next, .slider-control .swiper-button-prev {
    position:static;
    width:80px;
    height:8px;
}

.slider-control .swiper-button-next {
    background: url("../images/arrowRight.svg") center center no-repeat;
    background-size: 100%;
}

.slider-control .swiper-button-prev {
    background: url("../images/arrowLeft.svg") center center no-repeat;
    background-size: 100%;
}

.footer__access-checkbox {
    width:20px;
}

.footer__access-checkbox input {
    width:100%;
}

.w-300 {
    width:300px;
}

.header__content-lang {
    display:flex;
    gap:5px;
    align-items:center;
    position:absolute;
    top:0;
    right:0;
}

.header__content-lang a, .header__content-lang span {
    padding-bottom:0;
    font-size:12px;
    line-height:100%;
    display:block;
    text-decoration:none;
    transition:all 0.2s;
    color:#6F6F6F;
}

.header__content-lang span {
    cursor:default;
}

.header__content-lang a:hover,
.header__content-lang a.active,
.header__content-lang span.active
{
    color:#2020A7;
}

.lang_del {
    border-right:1px solid #000;
    height:10px;
}





















@media (max-width: 1920px) {
    .circle2, .emb4 {
        right:0;
    }
}

@media (max-width: 1220px) {
    .wrap-in {
        width: 100%;
        padding:0 15px;
        box-sizing:border-box;
    }

    .header__content-lang {
        right: 15px;
    }

    .tab-title {
        width:auto;
    }

    .tab-title img {
        max-width:100%;
    }
}

@media (max-width: 992px) {
    body {
        padding-top: 87px;
    }
    .desktop {
        display:none;
    }
    .mobile {
        display:block;
    }
    .about__content-first--img {
        width:251px;
        height:262px;
    }
    .about__content-title {
        font-size: 40px;
        font-weight: 700;
        line-height: normal;
    }
    .about__content-first {
        margin-bottom:0;
    }
    .about__content-text p {
        margin-top:24px;
    }
    .about__content-second--img {
        width: 250px;
        height: 240px;
    }
    .about__content-first, .about__content-second {
        gap: 20px;
        justify-content: space-between;
    }
    .about__content-text.mobile {
        margin-bottom:48px;
    }
    .wrap-block {
        margin-top: 117px;
        margin-bottom: 117px;
    }
    .title {
        font-size:32px;
        margin-bottom:32px;
    }
    .production__block-sub {
        font-size: 22px;
        font-style: italic;
        font-weight: 700;
        line-height: 150%;
        margin-bottom:32px;
    }
    .production__block-bottom {
        font-size: 24px;
        font-weight: 700;
        line-height: 150%;
    }
    .whybuy__contacts-block {
        display:block;
    }
    .whybuy__contacts-left, .whybuy__contacts-right {
        width:100%;
    }
    .whybuy__contacts-item:last-child {
        margin-bottom: 16px;
    }
    .cooperation__form-text {
        text-align:left;
    }
    input, textarea {
        height:48px;
        font-size: 16px;
        font-weight: 400;
        line-height: 150%;
        padding: 12px 16px;
        color:var(--color-13);
    }
    textarea {
        height:80px;
    }
    .new__item-image {
        width:161px;
        height:175px;
    }
    .new__item {
        gap:20px;
    }
    .contacts__info-content--work, .contacts__info-content--phone, .contacts__info-content--insta {
        line-height: 150%;
    }
    .contacts__content-column .contacts__info:last-child {
        margin-bottom:0;
    }
    .instagram__items {
        gap:20px;
    }
    .instagram__item {
        width:160px;
        height:160px;
    }
    .footer__top-nav ul {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: repeat(3, auto);
        column-gap: 40px;
        row-gap: 12px;
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .footer__top-nav ul li:nth-child(1) { grid-column: 1; grid-row: 1; }
    .footer__top-nav ul li:nth-child(2) { grid-column: 1; grid-row: 2; }
    .footer__top-nav ul li:nth-child(3) { grid-column: 1; grid-row: 3; }

    .footer__top-nav ul li:nth-child(4) { grid-column: 2; grid-row: 1; }
    .footer__top-nav ul li:nth-child(5) { grid-column: 2; grid-row: 2; }
    .footer__top-nav ul li:nth-child(6) { grid-column: 2; grid-row: 3; }

    .footer__top-logo img {
        width:100px;
    }
    .footer__top-nav a {
        padding-bottom:0;
    }
    .footer__section {
        padding:32px 0;
    }
    .header__content-logo img {
        width:100px;
    }
    .header__section {
        padding: 16px 0;
    }
    .mobile-menu-btn {
        width:32px;
        height:32px;
        background: url("../images/bread.svg") center center no-repeat;
    }
    .header__content-nav {
        position:fixed;
        top:0;
        left:0;
        width:100%;
        height:100%;
        background: var(--color-white);
        padding:20px;
        z-index:999;
        box-sizing:border-box;
        display:flex;
        flex-direction: column;
        align-items:center;
        justify-content: center;
        transform: translateX(-100%);
        transition:all 1s;
    }

    .header__content-nav.active {
        transform: translateX(0%);
    }

    .header__content-nav ul {
        flex-direction: column;
        gap:16px;
        align-items:center;
        justify-content: center;
    }
    .mobile-menu-close {
        width: 28px;
        height: 28px;
        position:absolute;
        top:15px;
        right:15px;
        background: url("../images/close.svg") center center no-repeat;
        background-size:100%;
    }
    .production__tabs-head--row {
        display:none;
    }
    .sliderInit .slider-wrap {
        width:100%;
    }
    .tab__content-slider--tabs.sliderInit .slide {
        height:250px;
        min-width:33.333%;
    }
    .prod-img {
        width: 100%;
        height: 125px;
    }
    .tab__prod-slider {
        width:84%;
    }
    .tab-title {
        width:180px;
        height:230px;
    }
    .swiper.sliderProdTitles {
        overflow:visible;
    }

    .emb1, .emb2, .emb3, .emb4, .emb5, .emb6, .emb7, .emb8, .emb9, .emb10, .emb11,
    .circle1, .circle2, .circle3, .circle4
    {
        display:none;
    }
    .emb2 {
        display:block;
        width:104px;
        height:104px;
        top: 490px;
        right: 0;
    }
    .emb3 {
        width:53px;
        height:53px;
        display:block;
        top: 854px;
        left: 110px;
    }
    .emb4 {
        width:88px;
        height:88px;
        display:block;
        top: 1422px;
        left: -6px;
    }
    .emb5 {
        width:130px;
        height:130px;
        display:block;
        top: 2468px;
        right: 0;
        left: auto;
    }
    .emb6 {
        width:107px;
        height:107px;
        display:block;
        top: 3113px;
        right: 85px;
        left: auto;
    }
    .emb7 {
        width: 111px;
        height: 111px;
        display: block;
        bottom: 1939px;
        right: 0px;
        left: auto;
        top: auto;
    }
    .emb8 {
        width:125px;
        height:125px;
        display:block;
        bottom: 920px;
        left: -15px;
        right:auto;
    }
    .emb9 {
        width: 67px;
        height: 67px;
        display: block;
        bottom: 527px;
        left: auto;
        right: 57px;
    }
    .circle1 {
        display:block;
        width: 285px;
        height: 285px;
        border-radius: 285px;
        background: #165BB3;
        filter: blur(350px);
        top: 483px;
        left: 77px;
    }
    .circle2 {
        display:block;
        width: 285px;
        height: 285px;
        border-radius: 285px;
        background: #165BB3;
        filter: blur(350px);
        top: 1642px;
        right: 77px;
    }
    .circle3 {
        width: 266px;
        height: 266px;
        border-radius: 266px;
        background: #165BB3;
        filter: blur(350px);
        top: 5136px;
        left: 64px;
        right:auto;
        display:none;
    }
    .circle4 {
        display:block;
        width: 266px;
        height: 266px;
        border-radius: 266px;
        background: #165BB3;
        filter: blur(350px);
        bottom: 300px;
        left: auto;
        right: 0;
    }
    .production__tabs-head--mobile {
        margin-left: -15px;
        padding-left: 15px;
        margin-right: -15px;
        overflow: hidden;
        box-sizing: border-box;
        padding-top: 10px;
    }
    .header__content-lang {
        top: 17px;
        right: 65px;
    }

}

@media (max-width: 600px) {
    .wrapper-bg {
        display:none;
    }
    .header__content-logo img {
        width: 86px;
    }
    body {
        padding-top: 75px;
    }
    .header__section {
        padding: 12px 0;
    }
    .production__tabs-head--mobile {
        margin-left: -15px;
        padding-left: 15px;
        margin-right: -15px;
        overflow: hidden;
        box-sizing: border-box;
        padding-top:10px;
    }
    .about__content-first {
        flex-direction: column-reverse;
        gap:24px;
    }
    .about__content-first--img {
        width: 100%;
        height: 219px;
    }
    .about__content-title {
        font-size: 32px;
        font-weight: 700;
        line-height: 150%;
    }
    .about__section {
        padding-top: 21px;
    }
    .about__content-text p {
        margin-top:0;
    }
    .about__content-text.mobile {
        margin-bottom: 24px;
    }
    .about__content-second {
        display:block
    }
    .about__content-second--img {
        width: 100%;
        height: 219px;
        margin-bottom:24px;
    }
    .title {
        font-size: 28px;
        margin-bottom: 24px;
    }
    .wrap-block {
        margin-top: 79px;
        margin-bottom: 79px;
    }
    .production__tabs-title {
        line-height:150%;
    }
    .production__block-sub {
        margin-bottom:24px;
    }
    .tab-title {
        width: 140px;
        height: 180px;
        padding:0 15px;
    }
    .tab-rertograd img {
        transform: translateY(34px);
    }
    .tab-bambini img {
        transform: translateY(-10px);
    }
    .tab-biscornu img {
        transform: translateY(7px);
    }
    .tab-confetti img {
        transform: translateY(-2px);
    }
    .tab-luise img {
        transform: translateY(-5px);
    }
    .tab-madeira img {
        transform: translateY(-2px);
    }
    .tab-orchidea img {
        transform: translateY(-8px);
    }
    .tab__content {
        padding:0;
    }
    .production__tabs-content {
        box-shadow:0 0 0 0 #000;
        margin-top:0;
    }
    .tab__prod-slider .swiper-button-next, .tab__prod-slider .swiper-button-prev {
        display:none;
    }
    .prod-img {
        width: 120px;
        height: 120px;
    }
    .tab__prod-slider {
        width: 100%;
    }
    .swiper.sliderProdTitles {
        overflow: visible;
    }

    body .sliderProd, .production__tabs-content {
        overflow:visible;
    }
    body .tab__prod-slider {
        margin-left: -15px;
        padding-left: 15px;
        margin-right: -15px;
        overflow: hidden;
        box-sizing: border-box;
        width:auto;
    }
    .production__block-bottom {
        font-size:22px;
    }
    .whybuy__text {
        text-align:left;
    }
    .whybuy__contacts-item {
        flex-direction: column;
    }
    .cooperation__content {
        background: none;
        box-shadow: 0 0 0 0 #000;
        overflow:visible;
    }
    .cooperation__form {
        padding: 32px 24px;
    }
    .new__item {
        flex-direction: column;
        gap: 16px;
    }
    .new__item-image {
        width: 100%;
        height: 195px;
    }
    .contacts__content {
        flex-direction: column;
        gap:40px;
    }
    .instagram__item:nth-child(3), .instagram__item:nth-child(4) {
        display:none;
    }
    .footer__top {
        flex-direction: column;
        gap:40px;
        margin-bottom:40px;
    }
    .footer__top-nav {
        width:100%;
    }
    .footer__top-nav ul {
        display:flex;
        width:100%;
        gap:12px;
        flex-direction: column;
        align-items:center;
    }
    .success.send_button {
        font-size: 14px;
        line-height: normal;
    }
    .wrapper-bg {
        display: block;
    }
    .emb1, .emb2, .emb3, .emb4, .emb5, .emb6, .emb7, .emb8, .emb9, .emb10, .emb11,
    .circle1, .circle2, .circle3, .circle4
    {
        display:none;
    }
    .emb1 {
        display: block;
        width: 70px;
        height: 70px;
        top: 234px;
        right: 0;
    }
    .circle1 {
        display: block;
        width: 285px;
        height: 285px;
        border-radius: 285px;
        background: #165BB3;
        filter: blur(350px);
        top: 366px;
        right: auto;
        left: -178px;
    }
    .emb2 {
        display: block;
        width: 127px;
        height: 127px;
        top: 1265px;
        left: 0;
    }
    .emb3 {
        display: block;
        width: 127px;
        height: 127px;
        top: 1881px;
        left: 26px;
    }
    .circle2 {
        display:block;
        width: 247px;
        height: 247px;
        border-radius: 285px;
        background: #165BB3;
        filter: blur(350px);
        top: 2349px;
        left: -100px;
        right: auto;
    }
    .emb5 {
        display: block;
        width: 127px;
        height: 127px;
        bottom: 3928px;
        left: 26px;
        top: auto;
    }
    .emb6 {
        display: block;
        width: 61px;
        height: 61px;
        bottom: 3466px;
        left: auto;
        right: 36px;
        top: auto;
    }
    .circle3 {
        display: block;
        width: 280px;
        height: 280px;
        border-radius: 280px;
        background: #165BB3;
        filter: blur(350px);
        bottom: 2525px;
        left: 10px;
        right: auto;
        top: auto;
    }
    .emb7 {
        display: block;
        width: 112px;
        height: 112px;
        bottom: 397px;
        left: auto;
        right: 0;
        top: auto;
    }
    .cooperation__content {
        height:auto;
    }
    .production__tabs-content {
        background:transparent;
    }
    .circle4 {
        display: block;
        width: 252px;
        height: 252px;
        border-radius: 280px;
        background: #165BB3;
        filter: blur(350px);
        bottom: 242px;
        left: -200px;
        right: auto;
        top: auto;
    }
}



















